import UserManage from "./views/UserManage.vue";
import SemesterManage from "./views/SemesterManage.vue";
import ExamTypeManage from "./views/ExamTypeManage.vue";

import TimeTaskManage from "./views/TimeTaskManage.vue";
import BusinessDataManage from "./views/BusinessDataManage.vue";
import DownloadManage from "./views/DownloadManage.vue";

export default [
  {
    path: "/base/user-manage",
    name: "UserManage",
    component: UserManage
  },
  {
    path: "/base/semester-manage",
    name: "SemesterManage",
    component: SemesterManage
  },
  {
    path: "/base/exam-type-manage",
    name: "ExamTypeManage",
    component: ExamTypeManage
  },
  {
    path: "/base/time-task-manage",
    name: "TimeTaskManage",
    component: TimeTaskManage
  },
  {
    path: "/base/business-data-manage",
    name: "BusinessDataManage",
    component: BusinessDataManage
  },
  {
    path: "/base/download-manage",
    name: "DownloadManage",
    component: DownloadManage
  }
];
